:root {
  --primary-color: #433333;
  --primary-color-hover: #594a4a;
  --secondary-color: #9cc60a;
  --secondary-color-hover: #7c9a16; 
  --light-color: #fff;
  --dark-color:  #68524e;
  --light-grey-color: #ccc;
  --super-light-grey-color: #ddd;
  --dark-grey-color: #aaa;  
}


html {color: var(--ligh-color);    height:100vh;}
.wf-loading {visibility: hidden;}
.wf-active, .wf-inactive {visibility: visible;}
.browserupgrade {margin: 0.2em 0;background: #ccc;color:#000;padding: 0.2em 0;}

html,body {  height: 100%;}
body {  min-height: 100vh;  min-height: -webkit-fill-available;  background-color: var(--light-color);    font-family: raleway, sans-serif;  font-style: normal;  font-weight: 300;  font-size:18px;  color:var(--primary-color);  }
html {  height: -webkit-fill-available;}
.banner-carousel {margin-top:0px;}
.md-banner {width: 100%; margin: 0; padding: 0;min-width: 100%;}
.section {  min-height: 300px;}
.section p {font-size: 1.4rem;}
.nav {  height: 50px;   margin:0px 0px;}
header {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  transition: top 0.5s ease;  
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0));
}
.header-active {
    background-color: var(--primary-color);
    height:120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);    
    background-image: none;
}
.help-block {text-align: left; font-size: 0.9rem; font-weight: 300;font-family: industry-inc-base, sans-serif; color: var(--secondary-color);}
#menu-toggle {    display:none;}
ul#menu{ height: 50px; position:absolute;    z-index:1000;    padding:0px;    right:20px;    margin:0px; width: 100%; text-align: right;}
.menu { height: 50px;top: 80px;  width:100%;  text-align:right;  transition: top 0.5s ease;    -webkit-transition: top 0.5s ease;    -moz-transition: top 0.5s ease;}
.menu-active {top: 30px;}
ul#menu li {    list-style: none;    display: inline-block;}
.btn::after {
  content:  " ";
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMzIgMzIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTEyIDEgMTQgMTUtMTQgMTUtNC00IDEwLTExTDggNXoiIGZpbGw9IiNmZmZmZmYiIGNsYXNzPSJmaWxsLTAwMDAwMCI+PC9wYXRoPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  display: inline-block;
  width: 20px;
  height: 20px;
  top: 3px;
  left: 7px;
  position: relative;

}
.md-btn { padding:5px 20px; text-align:left;    border-radius: 0px !important; font-family: industry-inc-base, sans-serif; color:#fff; background-color:var(--secondary-color); }
.md-btn:hover {background-color: var(--secondary-color-hover); color: var(--light-grey-color) !important;}

.btn-brown {background-color: var(--primary-color);}
.btn-brown:hover {background-color: var(--primary-color-hover);}

a.dropbtn {
    display:block;
    padding:15px 20px 5px 20px;
    font-weight:500;
    font-size:1.4rem;
    color:#fff;
    z-index:2;
    text-decoration: none;
    font-family: industry-inc-base, sans-serif;

}

a.dropbtn:hover {    background-color: var(--light-color); color: var(--primary-color);}
a.dropbtn-active{  background-color: var(--light-color); color: var(--primary-color);}
.btn_on {    text-decoration:none;    background-color: var(--light-color); color: var(--primary-color) !important;}

ul#menu li.dropdown {
    display: inline-block;
}
ul#menu li.dropdown i {
    font-size:1.25rem;
    padding-left:5px;
}
ul#menu .dropdown-content {
    display: none;
    position: absolute;
    background-color: var(--light-color); color: var(--primary-color);
    top:51px;
    min-width:375px;
    z-index:1;
    color:#fff;
    padding:10px 0px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}


ul#menu .dropdown-content a {
    color: var(--primary-color);
    padding: 12px 10px 9px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
    margin:0px 10px;
    font-size:1.1rem;
    font-weight:300;
    font-family: industry-inc-base, sans-serif;
    transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;
}
ul#menu .dropdown-content a:hover {
  color: var(--primary-color-hover);
}
.dropdown-content a + a {
  border-top:1px dotted #aaa;
}
ul#menu .arrow-down {background-image:url('../img/arr-down.png');background-repeat:no-repeat; background-position:center left;clear:both;display:block;position:relative; width:7px; height:4px;margin:-2px auto;}

ul#menu .dropdown:hover .dropdown-content {    display: block;}
ul.menu-simple {  display:none;}
#hcf {    display:none;}


.cookiebox{background-color:var(--primary-color);border-radius:0px;width:350px;min-height:220px;position:fixed;bottom:-340px;right:10px;z-index:100000;padding:5px 15px;transition:all 0.8s ease;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;}
.cookiebox h1{font-size:1.2em;font-weight:500;color:#fff;padding:10px 0px;margin:0px;border-bottom:1px solid #fff; }
.cookiebox p{font-size:1em;color:#fff;font-weight:300;line-height:1.3em;padding:5px 0px 0px 0px;}
.cookiebox .textlink{color:#fff;font-weight:600;font-size:1em;text-decoration:none;border-bottom:1px dotted #fff;}
.cookiebtn, .cookiebtn:visited, .cookiebtn:link{background-color:var(--secondary-color);padding:5px 20px;font-size:1.1em;font-weight:600;color:#fff;text-align:center;display:block;width:100%;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;text-decoration:none;}
.cookiebtn:hover{color:#121a22;background-color:#fff;text-decoration:none;}
.cookiebox_visible{bottom:10px;}

h3,h5, #contact-form h4 { color:var(--dark-color); width:100%; text-align: center; font-family: gravesend-sans, sans-serif; font-size:2.5rem; font-weight: 700;margin: 10px 0px; padding: 10px 0px;}
#contact-form h4 {font-size: 1.4rem; margin: 0; padding: 0px 10px;font-family:'industry-inc-base', sans-serif;text-align: left;}
h3 span, h5 span {display: block; margin-bottom: 0px; font-size: 0.9rem;}
h3::after, h5::after{content: " ";width: 100px; height: 5px; background-color: var(--dark-color);display: block; margin: 10px auto; clear: both;}
h5 {font-size: 1.4rem;}
.white-text {color: #fff !important;}
h3.white-text::after{background-color: var(--light-color);}

a.link {font-size: 1rem; font-weight: 600; font-family:raleway, sans-serif;color: var(--dark-color); text-decoration: none; padding: 3px;}
a.link:hover {color:  var(--primary-color-hover); text-decoration:  none; border-bottom:  1px solid var(--secondary-color-hover);}

a.sublink {font-size: 1.4rem; line-height:1.2rem; font-weight: 600; font-family:'industry-inc-base', sans-serif;color: var(--dark-color); text-decoration: none; }
a.sublink:hover {color:  var(--primary-color-hover); text-decoration:  none;}
a.sublink span {font-size:0.9rem; font-family: raleway, sans-serif; font-weight:300; line-height:1.1rem}
a.sublink::after{content: " ";width: 150px; height: 1px; background-color: var(--primary-color-hover);display: block; margin:10px auto; clear: both;}

.dark-bg {background: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 100%) no-repeat;background-size: 100% 80%; background-position: center}
.dark-bg p {color: #fff !important;}
.sm-container {display:block;}
.sm-container img {border: 5px solid #fff; max-width: 100%;}
.service-box {padding: 3px; margin: 10px 10px; border: 1px solid var(--light-grey-color);min-height: 480px !important; display: table;}
.service-box a {padding: 20px;text-decoration: none; display: table-cell;    transition: all 0.5s ease !important;    -webkit-transition: all 0.5s ease !important;    -moz-transition: all 0.5s ease !important;}
.service-box a:hover {background-color: #eee;}
.service-box-img {margin: 10px auto; width:100% !important; max-width:280px !important;}
.service-box h5 {text-align: center; width: 100%; font-family:'industry-inc-base',sans-serif; font-size: 1.4rem; font-weight: 600; color:  var(--dark-color); margin: 10px 0px; padding: 0;}
.service-box p {padding: 0 !important; text-align: center; font-size: 1.1rem; color: var(--dark-grey-color);margin: 0;}

.project-box {  padding: 0px;  display: block;  width: 100%;  text-decoration: none; position: relative;overflow: hidden;}
.project-box img {width: 100%; border: 0; transition: all 0.5s ease !important; }
.project-box .overlay {position: absolute; z-index: 100; left: 0;pointer-events: none; bottom: 50px; width: 90%; background-color: rgba(67,51,51,0.7); padding: 20px;}
.project-box .overlay h2, footer h2 {font-family:'industry-inc-base',sans-serif; font-size: 1.6rem; font-weight: 500; color:  var(--light-color);margin: 3px;padding: 0;text-align: left;}
.project-box .overlay h5, footer h4 {font-family:'industry-inc-base',sans-serif; font-size: 1.2rem; font-weight: 500; color:  var(--light-color); margin: 3px;padding: 0;text-align: left;}
.project-box img:hover { transform: scale(1.2); -webkit-transform: scale(1.2); }
footer h2 {font-size: 1.9rem !important;}
footer h4 {text-align:right;}
footer h2 a {color: #fff !important;  text-decoration:  none !important;}
.gallery-picture {margin-top: 10px; margin-bottom: 10px;}
.main-content,.main-content2 {padding-top: 160px;}
.main-content img, .main-content2 img {max-width:100%;}
.main-content p {padding: 10px 50px; text-align: left;}
.main-content2 p {padding: 10px 10px; text-align: left;}
.main-content strong,.main-content2 strong {font-weight: 700 !important;}
ul.sitemap {margin:0;padding-left:20px; text-align: left;}
ul.sitemap li {padding: 4px 0px;}
.sitemap a{
  color:#6e5e52;
  text-decoration: none;
  font-weight:bold;
}

#serviceCarousel .owl-nav {position: absolute !important; bottom: 50% !important; width:100%;}
#serviceCarousel .owl-nav .owl-prev { width:25px; height:25px;position:absolute; left:-30px !important; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAALlJREFUWEft1jEOgkAQheGf3lZPoS2dMXpoO0/gBbgBhJaC1myCDQVhZl6YZqk3eV/eMJttSP6a5HwqoDagbOACvIEZuO/9uVWAEv4BrsAXaI8EnJfwG9ABT2A4ChAKL8jICMLhEYAk3AuQhXsA0nArQB5uBUzAaVm1BzDuXbWtc5YtSAesR/AC+mgLlgZKlhxhBcgRHoAU4QXIEBGABBEFhBEKQEGkPkj+V0Hqk8x9H6lGUAG1AXcDP9kBOCH49AcLAAAAAElFTkSuQmCC') !important;}
#serviceCarousel .owl-nav .owl-next { width:25px; height:25px;position:absolute;right:-30px !important;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAALZJREFUWEft1iEOAjEQBdC3EoGEM2CQHABw3BlBcGgEN4CgOQBZSxDbzoQmpNVN/stvO+mg8Roa5+uA3kBpA2fMcMAz4wKXAi7Y4Ip9BqIUsMARa9ywwz3SRClgzEpF1ABSEbWANEQEkIKIAsKIDEAIkQUYEUucsMIL8ynP828An7Nhi8evGqgOH4HRIwiFRwHh8AggJbwWkBZeA0gNrwE0/5A0/5JNmS1Fe6JzoCjs2+YO6A28AXkBOCEYqqdKAAAAAElFTkSuQmCC') !important;  }

.sitemap a span {font-weight: 300;}


.logo {
  position: relative;
  top: 55px;
  left: 10%;
  z-index: 11;
  width:100%;
  max-width:359px;
  margin:0px auto;
  transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
}
.logo-black {
  position: absolute;
  top: -100px;
  left: 10%;
  z-index: 11;
  width:100%;
  max-width:250px;
  margin:0px auto;
  transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;  
}
.logo-active {
    top:25px;
    display:block;
}
.logo-hidden {
    top:-200px;
    opacity:0;
}

.hero_txt {
	position:absolute;
	min-height:150px;
  top: 70%;
	padding:40px 30px 40px 0px;
	width:42%;
	z-index:100;
	background-color:rgba(255, 255, 255, 0.3);
	text-align:center;
}

.hero_txt h1 {
	color:#fff;
	font-size:3rem;
  margin-left: 25%;
	font-family:'industry-inc-base';
	font-weight:400;
	text-align:left;
}

.list-unstyled {
	padding:0px;
	margin:0px;
}

.link {
  font-size:2.2rem;
  font-family:'industry-inc-base';
  color:#fe5c43;
  padding:5px;
  margin:0px;
  text-align:left;
  text-decoration:none;
}

.link:hover {
  color:#333;
  text-decoration:none;
  border-bottom:1px dotted #999;
}


#contact-form div {
	margin:5px 0px;
}
.form-control {
	font-size:1.2rem;
  color: #000;
	border:2px solid #dedede;
	padding:6px 6px;
	width:100%;
	outline-style:none;
	border-radius:0px;
	box-shadow: none;
}

.tarea {
	min-height:180px !important;
}

#hcf {
    display:none;
}

footer {
    background-color:var(--primary-color);
    padding:40px 0px;
    min-height:150px;
    width:100%;
    margin-top:20px;
;
}

.footer-cell {
    border-right: 1px solid #fff;
    padding: 20px 40px;
}
.footer-cell:nth-child(1) h2, .footer-cell:nth-child(1) h5 {
    text-align: right !important;
}
.footer-cell:nth-child(2) h2, .footer-cell:nth-child(2) h5 {
    text-align: center !important;
}
.footer-cell:last-child {
  border-right: 0px;
}
.underfooter {
	background-color:var(--light-color);
	margin-top:10px;
	width:100%;
  padding:20px 0px;
  text-align:center;
}
.underfooter p {
  font-family: 'industry-inc-base';
  font-size:0.8rem;  
  color: var(--primary-color);
  text-align: center;
  margin: 0rem;
  line-height: 1rem;
}

.underfooter a {
    font-size:0.8rem;  
    padding:0;
    text-decoration:none;
     color: var(--primary-color);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.underfooter a:hover {
    color:#fe5c43;
    border-bottom:1px dotted #eee;
}

a.gallery-picture {
  display:block;
  position:relative;
  overflow:hidden;
  text-decoration:none;
  margin:10px 0px;
  padding:0px;
}

a.gallery-picture:hover {
  text-decoration:none;
}
a.gallery-picture img {
  margin:0px;
  width:100%;
}
a.gallery-picture span {
  position:absolute;
  bottom:-100px;
  margin:0px;
  padding:10px 10px;
  width:100%;
  text-align:left;
  background-color:#666;
  color:#fff;
  opacity:0.9;
  line-height:1em;
  font-size:0.65em;
  font-weight:normal;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
a.gallery-picture .span-active {
  bottom:0px;
}

p.gallery-title {
  font-size:1em;
  font-weight:700;
  padding:0px;
  margin:0px;
  color:#000c3d;
}

p.gallery-description {
  font-size:0.8em;
  color:#000c3d;
  font-weight:300;
  padding:0px;
  margin:0px;
}

.tcon {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 40px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 40px;
  background: transparent;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent; }
  .tcon > * {
    display: block; }
  .tcon:hover, .tcon:focus {
    outline: none; }
  .tcon::-moz-focus-inner {
    border: 0; }

.tcon___active {
	backgorund: black;
}
.tcon-menu__lines {
  display: inline-block;
  height: 5.71429px;
  width: 40px;
  border-radius: 2.85714px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: white;
  position: relative; }
  .tcon-menu__lines::before, .tcon-menu__lines::after {
    display: inline-block;
    height: 5.71429px;
    width: 40px;
    border-radius: 2.85714px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: white;
    content: '';
    position: absolute;
    left: 0;
    -webkit-transform-origin: 2.85714px center;
    transform-origin: 2.85714px center;
    width: 100%; }
  .tcon-menu__lines::before {
    top: 10px; }
  .tcon-menu__lines::after {
    top: -10px; }
  .tcon-transform .tcon-menu__lines {
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8); }

.tcon-menu--xcross {
  width: auto; }
  .tcon-menu--xcross.tcon-transform .tcon-menu__lines {
    background: transparent; }
    .tcon-menu--xcross.tcon-transform .tcon-menu__lines::before, .tcon-menu--xcross.tcon-transform .tcon-menu__lines::after {
      -webkit-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      top: 0;
      width: 40px; }
    .tcon-menu--xcross.tcon-transform .tcon-menu__lines::before {
      -webkit-transform: rotate3d(0, 0, 1, 45deg);
      transform: rotate3d(0, 0, 1, 45deg); }
    .tcon-menu--xcross.tcon-transform .tcon-menu__lines::after {
      -webkit-transform: rotate3d(0, 0, 1, -45deg);
      transform: rotate3d(0, 0, 1, -45deg); }

.tcon-visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
  .tcon-visuallyhidden:active, .tcon-visuallyhidden:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }


.hidden {
    display: none !important;
}



@media only screen and (max-width: 1600px) {
        ul#menu li a.dropbtn {  padding: 12px 15px 5px 15px; font-size: 1.2rem}
        .hero_txt {top: 50% !important;}
}
@media only screen and (max-width: 1400px) {
        ul#menu li a.dropbtn {  padding: 12px 10px 5px 10px; font-size: 1.1rem}
        .hero_txt {top: 40% !important;}   
        .hero_txt h1 {font-size: 2.4rem;}
              footer h2 {font-size: 1.4rem !important;}          
}
@media only screen and (max-width: 1200px) {
        ul#menu li a.dropbtn {  padding: 12px 7px 5px 7px; font-size: 0.9rem;}
        .logo {left: 5% !important;top: 55px !important;}
        .logo-black {left: 5% !important;}
        .hero_txt {top: 30% !important;}        
        .hero_txt h1 {font-size: 2.1rem;}  
        footer h2 {font-size: 1.4rem !important;}           
}
@media only screen and (max-width: 1024px) {
        ul#menu li a.dropbtn {  padding: 0px 5px 5px 5px; font-size: 0.9rem}
        .logo {  width: 100%;max-width:250px !important; top: 65px !important; margin:0px 0px 0px 15px;}
        .logo-black {  width: 100% !important;max-width:250px;}        
        .hero_txt {top: 20% !important;}        
        .hero_txt h1 {font-size: 1.7rem;}   
            footer h2, footer h4 {font-size: 1.1rem !important;}      
    .footer-cell {
    padding: 20px 20px;
}         
}
@media only screen and (max-width: 992px) {
       ul#menu li a.dropbtn {  padding: 12px 5px 5px 5px; font-size: 0.7rem}
                footer h2, footer h4 {font-size:0.7rem !important;}   
        .footer-cell {
    padding: 20px 10px;
}    
}


@media only screen and (max-width: 767px) {
  .dark-bg {background-size: 100% 100%;}
  .sm-container {display:none;}
.banner-carousel {margin-top:120px;}
.marg-top {margin-top:180px;}
.section { padding-top:20px; padding-bottom:40px; min-height: 300px;}
.main-content, .main-content2 {padding-top: 160px;}
.main-content p, .main-content2 p {padding: 10px 10px; text-align: left;}
ul#menu {  display:none;   }
#menu-toggle{  display:block;  position:absolute; right: 20px; top: 35px;}
.menu-toggle {    top:35px;    transition: all 0.5s ease !important;    -webkit-transition: all 0.5s ease !important;    -moz-transition: all 0.5s ease !important; }
.menu-toggle-active {      top:35px;  }
ul.open {    background-color: var(--primary-color-hover);    display: block;    list-style: none outside none;    margin: 0;    padding: 0;    position: absolute;    right: 0px;
top: 95%;    width: 250px;    z-index: 500;    box-shadow: 1px -1px 9px 1px rgba(0,0,0,0.36);    -webkit-box-shadow: 1px -1px 9px 1px rgba(0,0,0,0.36);    -moz-box-shadow: 1px -1px 9px 1px rgba(0,0,0,0.36);    }
ul.open li { display: block; list-style: none; text-align: right; margin:5px;}
ul.open li a { font-family: industry-inc-base, sans-serif;display: block; padding: 10px 10px; color: #fff; text-decoration: none; font-size:1.2em; }
ul.open li a:hover {  color: #fff; }
.logo {top: 30px !important; left: 5% !important;}
.hero_txt {display: none !important;}
.hero_txt h1 {display: none !important;}
        footer h2, footer h4 {font-size: 0.7rem !important;}     
}
@media only screen and (max-width: 600px) {
  .footer-cell {border: 0px !important;}
  .footer-cell h4 {text-align:center !important;}
  .footer-cell h2, .footer-cell h5 {
    text-align: center !important;
}
footer h2, footer h4 {font-size: 1rem !important;} 
.footer-cell:nth-child(1) h2, .footer-cell:nth-child(1) h5 {
    text-align: center !important;
}
.footer-cell:nth-child(2) h2, .footer-cell:nth-child(2) h5 {
    text-align: center !important;
}
}
/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

.spaced-top {
	margin-top:200px;
}


@media only screen and (max-width: 768px) {

.cookiebox{background-color:#777;border-radius:0px;width:100%;min-height:170px;position:fixed;bottom:-300px;right:0px;left:0px; z-index:100000;padding:5px 15px;transition:all 0.8s ease;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;}
.cookiebox_visible{bottom:0px;}

.pt-5 {padding-top: 20px !important;}
.pb-5 {padding-bottom: 20px !important;}
.mt-5 {margin-top:20px !important;}
.mb-5 {margin-bottom:20px !important;}
.hero_txt h1 {
	color:#fff;
	font-size:2.8rem;
	font-family:'industry-inc-base';
	font-weight:400;
	text-align:center;
}


ul.nav {
	padding-top:0px;
	background-color:#fff;
	border-bottom:0px;
  height: 50px; 
}

ul.nav a, ul.nav a:active, ul.nav a:visited, ul.nav a:link {
  color:#000;
  font-family: 'industry-inc-base';
  font-size:1.8rem;
  padding:20px 10px 15px 10px;
  text-align:center;
  border-bottom:1px solid #aaa;
}

}

@media only screen and (max-width: 400px) {
h5 {
  color:#2d2322;
  font-size:1.8rem;
  font-family:'industry-inc-base';
  font-weight:500;
  padding:5px 30px 0px 30px;
}
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
